<?php
define('_IN_JOHNCMS', 1);
$headmod = 'manager';
$textl = 'NOT FOR YOU';
require_once ("../incfiles/core.php");
require_once ("../incfiles/head.php");
$q = mysql_query("select * from `fman_matches` where `id` = '".$id."'");
$m = mysql_fetch_array($q);
// Новички
if ($id) {

if($rights>=7) {
if ($m[end]=='0') {
mysql_query("UPDATE `fman_matches` SET `end` = '1' WHERE `id` = $id;")or die(mysql_error());
echo"<div class='phdr'>O'yinni tugatish</div>";
echo"<div class='gmenu'>O'yin tugadi</div>";}

				} else {
header('location: /man/match.php?id=' . $id);
exit;	
}




}

require_once ("../incfiles/end.php");
?>